*{
    top: 0;
    margin: 0;
    color: white;
}
body{
    background-image: url('fansBackg.jpeg');
}
.indexSection{
    color: white;
    font-size: 1.5em;
    text-align: center;
    margin-top: 50px;
}
#indexBtn{
    font-size: 2.3em;
    margin-top: 100px;
    background-color: #aa6c26;
    color: white;
    border-radius: 40px;
}


.gameBody{
    background-image: url('backgroundIMG.jpeg');
}
img{
    height: 100px;
    width: 100px;
}
.dashboard{
    width: 80%;
    margin: auto;
    margin-top: 3vh;
    /* background-color: red; */
}
.allOptions h1{
    color: black !important;
    height: 50px;
    font-size: 3em;
    border: 1px white solid;
    text-align: center;
    margin: auto;
    width: 5%;
    margin-top: -35px;
    border-radius: 50%;
    background-color: white;
    position: relative;
}
ul{
    display: flex;
    gap: 150px;
    font-size: 2em;
}
li{
    display: flex;
    margin-top: 20px;
    width: 40%; 
    background-color: #2c0e8a; 
    height: 60px;
    border-radius: 40px;
}
span{
    top: 250px;
    padding-top: 10px;
    margin-left: 10px;
}
.gbagbos{
    height: 50px;
    width: 100%;
    padding-top: 10px;
    text-align: center;
    border-radius: 40px;
}
.questionDiv{
    height: 80px;
    border-radius: 40px;
    text-align: center;
    background-color: #2c0e8a;
}
.questionDiv h2{
    padding-top: 30px;
}
table{
    font-size: 2em;
}
#totalEarn{
    font-size: 3em;
    text-align: center;
    margin-top: 350px;
}
#totalEarn button{
    font-size: 1em;
    border-radius: 40px;
    background-color: #aa6c26;
    color: white;
}
.tableContainer{
    height: 60vh; width: 10%;
}
.optionContainer{
    display: flex; justify-content: space-between;
}
#imgDiv{
    width: 5%;
}
#looserPage{
    color: red !important;
}
@media all and (min-width:320px) and (max-width:425px){
    ul{
        flex-direction: column;
        gap: 0px;
        font-size: 1.5em;
    }
    .dashboard{
        width: 100%;
    }
    .allOptions h1{
        margin: auto;
        width: 20%;
        margin-top: 10px;
    }
    li{
        width: 80%; 
    }
    .tableContainer{
        height: 40vh;
        width: 0%;
    }
    table{
        font-size: 1.2em;
    }
    .optionContainer{
        display: flex; 
        justify-content: space-around;
    }
    img{
        height: 50px;
        width: 50px;
    }
    #imgDiv{
        width: 25%;
        display: flex;
        margin-top: 300px;
    }
    #totalEarn{
        font-size: 2em;
        margin-top: 250px;
        width: 100%;
    }
    .questionDiv h2{
        padding-top: 20px;
    }
}
@media all and (min-width:426px) and (max-width: 768px){
    ul{
        flex-direction: column;
        gap: 0px;
        font-size: 1.5em;
        margin-left:100px;
    }
    .dashboard{
        width: 100%;
    }
    .allOptions h1{
        margin: auto;
        margin-top: 10px;
    }
    li{
        width: 80%; 
    }
    .tableContainer{
        height: 40vh;
        width: 0%;
    }
    table{
        font-size: 1.5em;
    }
    .optionContainer{
        display: flex; 
        justify-content: space-around;
    }
    img{
        margin-left: 30px;
    }
    #imgDiv{
        width: 30%;
        display: flex;
        margin-top: 150px;
    }
    #totalEarn{
        font-size: 2.5em;
        margin-top: 250px;
        width: 100%;
    }
    .questionDiv h2{
        padding-top: 20px;
    }
}